JobSub - Bug #5993

Milestone # 6025 (Closed): Release JobSub v0.3

jobsub_client ups/upd packaging does not work with SL6

04/22/2014 01:55 PM - Parag Mhashilkar

Status: Closed
Priority: Normal
Assignee: Dennis Box
Category: JobSub Client
Target version: v0.3

First Occurred:

Occurs In:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Stakeholders:

04/22/2014
04/29/2014
100%

0.00 hour
0.00 hour

Description

jobsub_client sets up pycurl. This is required on SL5 as system pycurl is not new enough. However this does not work with SL6
where jobsub client should be using the system pycurl. In the jobsub_client's table file we need to set pycurl conditionally if the

system OS is SL5 variant.

History

#1 - 04/25/2014 09:56 AM - Parag Mhashilkar
- Parent task set to #6025

#2 - 04/29/2014 10:35 AM - Dennis Box

- Status changed from New to Closed

fix in branch 5993, merged into master_ha

#3 - 04/30/2014 08:33 AM - Parag Mhashilkar
- Due date set to 04/29/2014
- % Done changed from 0 to 100
